CVE Vulnerabilities

CVE-2010-3248

Published: Sep 07, 2010 | Modified: Aug 03, 2020
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Google Chrome before 6.0.472.53 does not properly restrict copying to the clipboard, which has unspecified impact and attack vectors.

Affected Software

Name Vendor Start Version End Version
Chrome Google * *
Chromium-browser Ubuntu lucid *
Chromium-browser Ubuntu upstream *
Qt4-x11 Ubuntu jaunty *
Qt4-x11 Ubuntu karmic *
Qt4-x11 Ubuntu lucid *
Webkit Ubuntu hardy *
Webkit Ubuntu jaunty *
Webkit Ubuntu karmic *
Webkit Ubuntu lucid *

References